BadPluginTitle = Operación ilegal en el plugin
BadPluginMessage = El plugin efectuó una operación ilegal. Se recomienda reiniciar %S.
BadPluginCheckboxMessage = No volver a mostrar este mensaje durante esta sesión.
